Subject: Re: Fw: Verizon Quote - 6 month term
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 18 May 2011 10:55:05 -0400

Sounds good.  Which ever is the best service for the money I think is the 
best way to go.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Joey Sheets" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, May 18, 2011 10:42 AM
Subject: Re: Fw: Verizon Quote - 6 month term

I just called Kareem at Arialink. He said he would have something for
me by the end of the day.

Joey

On Wed, May 18, 2011 at 10:39 AM, Joey Sheets <[email-masked]> wrote:
> I am waiting on a quote from Arialink. It does sound like we are
> staying for another year.
>
> Joey
>
> On Wed, May 18, 2011 at 10:23 AM, Mike <[email-masked]> wrote:
>> Any thoughts about this. I wasn't sure if you had already spoken to
>> Steven about where we were going with things at the other location. 
>> Please
>> let me know either way.
>> Thank you,
>> Michael Bishop
>> Labor Law Poster Service
>> Phone 877-321-4144
>> Fax 888-442-4144
>> [email-masked]
>> ----- Original Message -----
>> From: Revak, Jeffrey J
>> To: Mike
>> Sent: Wednesday, May 18, 2011 10:01 AM
>> Subject: RE: Verizon Quote - 6 month term
>>
>> Thanks. I dont want you to lose out on the credit. It does expire soon
>>
>> Does a 6 month term/rate of $1347 make better sense plus a renewal credit 
>> of
>> $225
>>
>>
>>
>>
>> As of April 2011, I can be reached directly at (484) 875-4975
>>
>> Regards,
>>
>> Jeff Revak
>> Verizon Business Partnership Channel
>> [email-masked]
>> Desk: 888-244-2525 x3870 | Fax: 845 732-5260
>> Audio Conference: 888-549-5961, code: 3401308 | Instant Online Meeting
>> Unify your office with Verizon’s Email, IM, Doc Management and Web
>> Conference bundle more
>>
>>
>> ________________________________
>> From: Mike [mailto:[email-masked]]
>> Sent: Thursday, May 05, 2011 12:42 PM
>> To: Revak, Jeffrey J
>> Subject: Re: Verizon Quote for renewal of service
>>
>> Hi Jeffrey.
>> I have the information. I will let you know where we are with things as
>> soon as it has been decided.
>> Thank you,
>> Michael Bishop
>> Labor Law Poster Service
>> Phone 877-321-4144
>> Fax 888-442-4144
>> [email-masked]
>>
>> ----- Original Message -----
>> From: Revak, Jeffrey J
>> To: [email-masked]
>> Sent: Thursday, May 05, 2011 11:50 AM
>> Subject: Verizon Quote for renewal of service
>>
>> Hi Michael,
>>
>> Thank you for your time. Please find the attached quote for service
>> renewal.
>>
>> 12 month term is $150 less per month. Also, If you renew by 5-27-11, 
>> there
>> is a one time renewal credit of $360.
>>
>>
>>
>> As of April 2011, I can be reached directly at (484) 875-4975
>>
>> Regards,
>>
>> Jeff Revak
>> Verizon Business Partnership Channel
>> [email-masked]
>> Desk: 888-244-2525 x3870 | Fax: 845 732-5260
>> Audio Conference: 888-549-5961, code: 3401308 | Instant Online Meeting
>> Unify your office with Verizon’s Email, IM, Doc Management and Web
>> Conference bundle more
>>
>>
>